<!DOCTYPE HTML>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contas Inativas</title>
		<link rel="stylesheet" type="text/css" href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\CSS/estilo.css"></link>
	</head>
	<body>
	<div id="topo">
		<img src="https://portal.ifma.edu.br/wp-content/uploads/2017/08/banner_portal-03-04.jpg">
		</div>
		
	<div id="caixa1">
		<h3 class="subtitulo1">Status dos alunos</h3>
		<ul>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/ativos.html"><li>Ativo</li></a>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/inativos.html"><li>Inativos</li></a>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/Obsoletas.html"><li>Obsoletas</li></a>
		</ul>
	</div>
		<div id="caixa2">
			<h1>Lista de Alunos</h1>
		</br>
	<table border="1">
		<tr>		
			<td colspan = "1">1º Aluno</td>
			<td>Cadastro: Inativo</td>
			<td>Código</td>
			<td>000004</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Lucas Cortez</td>
			<td>Endereço</td>
			<td>Inexistente</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>09/06/1994</td>
			<td>Telefone:</td>
			<td>Não possui</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Desconhecido</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Solteiro</td>
			<td>Cidade:</td>
			<td>Imperatriz</td>
		</tr>
</br>
	</table>
	<br />
	<table border="1">
		<tr>		
			<td colspan = "1">2º Aluno</td>
			<td>Cadastro: Ativo</td>
			<td>Código</td>
			<td>000005</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Rogério Ceni</td>
			<td>Endereço</td>
			<td>Rua São Paulo, 01</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>02/05/1980</td>
			<td>Telefone:</td>
			<td>(21) 99854-8654</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Ceni</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Casado</td>
			<td>Cidade:</td>
			<td>São Paulo - SP</td>
		</tr>
</br>
	</table>
</br>
<table border="1">
		<tr>		
			<td colspan = "1">3º Aluno</td>
			<td>Cadastro: Inativo</td>
			<td>Código</td>
			<td>000006</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Eduardo Cunha</td>
			<td>Endereço</td>
			<td>Bangu 1</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>06/12/1965</td>
			<td>Telefone:</td>
			<td>Nada Consta</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Eduardinho</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Casado</td>
			<td>Cidade:</td>
			<td>Rio De Janeiro - RJ</td>
		</tr>
</br>
	</table>
</br>
<table border="1">
		<tr>		
			<td colspan = "1">4º Aluno</td>
			<td>Cadastro: Ativo</td>
			<td>Código</td>
			<td>000007</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Luis Inácio Lula da Silva</td>
			<td>Endereço</td>
			<td>Triplex do Guarujá</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>15/06/1955</td>
			<td>Telefone:</td>
			<td>Nada Consta</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Lula</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Viúvo</td>
			<td>Cidade:</td>
			<td>Guarujá</td>
		</tr>
</br>
	</table>
</br>
	</div>
	<div id="caixa3">
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML\index.html"><p>Home</p></a>
			<p>Contato</p>
			<p>Login</p>
			<p>Posts antigos</p>
	</div>
	</body>
	<footer>
		<div>
		<p id="rodape">Cortez@webdesigner</p> 
		</div>
	</footer>
</html>